header {
  position: relative;
  border: 0px solid transparent;
  border-radius: 20px;
  padding: 0px;
}

#dP_content_col, #dP_sidebar_col {
  padding-top: 2px;
}

#dP_master_wrapper {
  border: 15px solid transparent;
  padding: 0px 15px;
}

header.row {
  margin: 0px;
}

.row-space-top {
  margin-top: 20px;
}

footer {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-bottom: -15px;
}

#dP_header_row {
  margin-right: -15px;
  margin-left: -15px;
}

/* Navigation */

.dP_mainnavigation {
  margin-right: 10px;
}

#dP_sidebar_col {
  /* margin-right: 25px; */
}


.container {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  border-radius: 20px;
  padding-top: 15px;
}

/* device-compatible width */
@media (max-width: 991px) {
  .container {
    width: auto !important;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  nav#dP_navigation-main {
    margin-left: 0;
    margin-right: 0;
  }

  #dP_master_wrapper {
    padding: 0;
    border-top: 0;
  }
}


